PROMPTS = {
    "one-shot": {
        "pt-br": {
            "LC": """Aqui estão algumas questões de um vestibular. Escolha a resposta correta da melhor maneira possível, e responda à pergunta abaixo no seguinte formato: 
Resposta: (Opção)

Questão:
Sinhá
Chico Buarque e João Bosco

Se a dona se banhou
Eu não estava lá
Por Deus Nosso Senhor
Eu não olhei Sinhá
Estava lá na roça
Sou de olhar ninguém
Não tenho mais cobiça
Nem enxergo bem

Para que me pôr no tronco
Para que me aleijar
Eu juro a vosmecê
Que nunca vi Sinhá
[...]
Por que talhar meu corpo
Eu não olhei Sinhá
Para que que vosmincê
Meus olhos vai furar
Eu choro em iorubá
Mas oro por Jesus
Para que que vassuncê
Me tira a luz

No fragmento da letra da canção, o vocabulário empregado e a situação retratada são relevantes para o patrimônio linguístico e identitário do país, na medida em que

Alternativas:
(A) remetem à violência física e simbólica contra os povos escravizados.
(B) valorizam as influências da cultura africana sobre a música nacional.
(C) relativizam o sincretismo constitutivo das práticas religiosas brasileiras.
(D) narram os infortúnios da relação amorosa entre membros de classes sociais diferentes.
(E) problematizam as diferentes visões de mundo na sociedade durante o período colonial.

Resposta: (A) remetem à violência física e simbólica contra os povos escravizados.""",
            "MT": """Aqui estão algumas questões de um vestibular. Escolha a resposta correta da melhor maneira possível, e responda à pergunta abaixo no seguinte formato: 
Resposta: (Opção)

Questão:
Uma rede de hamburgueria tem três franquias em cidades distintas. Visando incluir um novo tipo de lanche no cardápio, o gerente de marketing da rede sugeriu que fossem colocados à venda cinco novos tipos de lanche, em edições especiais. Os lanches foram oferecidos pelo mesmo período de tempo em todos os franqueados. O tipo que apresentasse a maior média por franquia seria incluído definitivamente no cardápio. Terminado o período de experiência, a gerência recebeu um relatório descrevendo as quantidades vendidas, em unidade, de cada um dos cinco tipos de lanche nas três franquias. 

Descrição da imagem: O quadro apresenta a quantidade vendida de cada tipo de lanche nas franquias 1,2 e 3. 
Na franquia 1 foram vendidos 415 lanches do tipo 1; 395 lanches do tipo 2; 425 lanches do tipo 3; 430 lanches do tipo 4 e 435 lanches do tipo 5.
Na franquia 2 foram vendidos 415 lanches do tipo 1; 445 lanches do tipo 2; 370 lanches do tipo 3; 370 lanches do tipo 4 e 425 lanches do tipo 5.
Na franquia 3 foram vendidos 415 lanches do tipo 1; 390 lanches do tipo 2; 425 lanches do tipo 3; 433 lanches do tipo 4 e 420 lanches do tipo 5.

Com base nessas informações, a gerência decidiu incluir no cardápio o lanche de tipo

Alternativas:
(A) 1
(B) 2
(C) 3
(D) 4
(E) 5

Resposta: (E) 5""",
            "CN": """Aqui estão algumas questões de um vestibular. Escolha a resposta correta da melhor maneira possível, e responda à pergunta abaixo no seguinte formato: 
Resposta: (Opção)

Questão:
Os búfalos são animais considerados rústicos pelos criadores e, por isso, são deixados no campo sem controle reprodutivo. Por causa desse tipo de criação, a consanguinidade é favorecida, proporcionando o aparecimento de enfermidades, como o albinismo, defeitos cardíacos, entre outros. Separar os animais de forma adequada minimizaria a ocorrência desses problemas.

Qual procedimento biotecnológico prévio é recomendado nessa situação? 

Alternativas:
(A) Transgenia.
(B) Terapia gênica.
(C) Vacina de DNA.
(D) Mapeamento genético.
(E) Clonagem terapêutica.

Resposta: (D) Mapeamento genético.""",
            "CH": """Aqui estão algumas questões de um vestibular. Escolha a resposta correta da melhor maneira possível, e responda à pergunta abaixo no seguinte formato: 
Resposta: (Opção)

Questão:
À situação da classe trabalhadora na Inglaterra
Friedrich Engels

Ao mesmo tempo, graças às amplas possibilidades que tive de observar a classe média, vossa adversária, rapidamente concluí que vós tendes razão, inteira razão, em não esperar dela qualquer ajuda. Seus interesses são diametralmente opostos aos vossos, mesmo que ela procure incessantemente afirmar o contrário e vos queira persuadir que sente a maior simpatia por vossa sorte. Mas seus atos desmentem suas palavras.

No texto, o autor apresenta delineamentos éticos que correspondem ao(s)

Alternativas:
(A) alicerce da ideia de mais-valia.
(B) conceito de luta de classes.
(C) fundamentos do método científico.
(D) paradigmas do processo indagativo.
(E) domínios do fetichismo da mercadoria.

Resposta: (B) conceito de luta de classes.""",
        },
        "en": {
            "LC": """Here are some questions from a college entrance exam. Choose the correct answer to the best of your ability, and output in the following format: 
Answer: (Option)

Question:
Sinhá
Chico Buarque and João Bosco

If the owner bathed
I wasn't there
By God our Lord
I didn't look Sinhá
I was in the fields
I'm not one to look at anyone
I'm not greedy anymore
I can't see straight

Why put me in the trunk
Why hurt me
I swear to you
I've never seen Sinhá
[...]
Why carve up my body
I didn't look at Sinhá
Why would you
You'll pierce my eyes
I cry in Yoruba
But I pray for Jesus
So that you can
Take away my light

In this fragment of the song's lyrics, the vocabulary used and the situation portrayed are relevant to the country's linguistic heritage and identity, in that

Options:
(A) physical and symbolic violence against enslaved people.
(B) value the influences of African culture on national music.
(C) relativize the syncretism that makes up Brazilian religious practices.
(D) narrate the misfortunes of the love relationship between members of different social classes.
(E) problematize the different worldviews in society during the colonial period.

Answer: (A) physical and symbolic violence against enslaved people""",
            "MT": """Here are some questions from a college entrance exam. Choose the correct answer to the best of your ability, and output in the following format: 
Answer: (Option)

Question:
A hamburger chain has three franchises in different cities. To include a new type of snack on the menu, the chain's marketing manager suggested putting five new types of snacks on sale in special editions. The snacks were offered for the same period of time to all the franchisees. The type with the highest average sold per franchise would be permanently included on the menu. At the end of the trial period, management received a report describing the quantities sold, in units, of each of the five types of snacks in the three franchises. 

Image description: The table shows the quantity sold of each type of snack in franchises 1, 2, and 3. 
Franchise 1 sold 415 type-1 snacks, 395 type-2 snacks, 425 type-3 snacks, 430 type-4 snacks, and 435 type-5 snacks. 
Franchise 2 sold 415 type-1 snacks; 445 type-2 snacks; 370 type-3 snacks; 370 type-4 snacks and 425 type-5 snacks. 
Franchise 3 sold 415 type-1 snacks; 390 type-2 snacks; 425 type-3 snacks; 433 type-4 snacks and 420 type-5 snacks. 

Based on this information, the management has decided to include the following type of snack on the menu

Options:
(A) 1
(B) 2
(C) 3
(D) 4
(E) 5

Answer: (E) 5""",
            "CN": """Here are some questions from a college entrance exam. Choose the correct answer to the best of your ability, and output in the following format: 
Answer: (Option)

Question:
Buffalos are animals considered rustic by breeders and are therefore left in the field without reproductive control. Because of this type of breeding, inbreeding is common, leading to the appearance of diseases such as albinism and heart defects, among others. Separating the animals properly by sex would minimize the occurrence of these problems. 

What prior biotechnological procedure is recommended in this situation?

Options:
(A) Transgenics.
(B) Gene therapy.
(C) DNA vaccine.
(D) Genetic mapping.
(E) Therapeutic cloning.

Answer: (D) Genetic mapping.""",
            "CH": """Here are some questions from a college entrance exam. Choose the correct answer to the best of your ability, and output in the following format: 
Answer: (Option)

Question:
The situation of the working class in England
Friedrich Engels

At the same time, thanks to the ample opportunities I have had to observe the middle classes, your adversaries, I have quickly concluded that you are right, absolutely right, not to expect any help from them. Its interests are diametrically opposed to yours, even if it constantly tries to claim the opposite and wants to persuade you that it feels the greatest sympathy for your lot. But her actions belie her words.

In the text, the author presents ethical outlines that correspond to

Options:
(A) the foundation of the idea of surplus value.
(B) concept of class struggle.
(C) fundamentals of the scientific method.
(D) paradigms of the inquiry process.
(E) domains of commodity fetishism.

Answer: (B) concept of class struggle.""",
        }
    },
    "zero-shot": {
        "pt-br": """Aqui estão algumas questões de um vestibular. Escolha a resposta correta da melhor maneira possível, e responda à pergunta abaixo no seguinte formato: 
Resposta: (Opção)""",
        "en": """Here are some questions from a college entrance exam. Choose the correct answer to the best of your ability, and output in the following format: 
Answer: (Option)""",
    },
    "four-shot": {
        "pt-br": """Aqui estão algumas questões de um vestibular. Escolha a resposta correta da melhor maneira possível, e responda à pergunta abaixo no seguinte formato: 
Resposta: (Opção)

Questão:
Os búfalos são animais considerados rústicos pelos criadores e, por isso, são deixados no campo sem controle reprodutivo. Por causa desse tipo de criação, a consanguinidade é favorecida, proporcionando o aparecimento de enfermidades, como o albinismo, defeitos cardíacos, entre outros. Separar os animais de forma adequada minimizaria a ocorrência desses problemas.

Qual procedimento biotecnológico prévio é recomendado nessa situação? 

Alternativas:
(A) Transgenia.
(B) Terapia gênica.
(C) Vacina de DNA.
(D) Mapeamento genético.
(E) Clonagem terapêutica.

Resposta: (D) Mapeamento genético.

Questão:
Sinhá
Chico Buarque e João Bosco

Se a dona se banhou
Eu não estava lá
Por Deus Nosso Senhor
Eu não olhei Sinhá
Estava lá na roça
Sou de olhar ninguém
Não tenho mais cobiça
Nem enxergo bem

Para que me pôr no tronco
Para que me aleijar
Eu juro a vosmecê
Que nunca vi Sinhá
[...]
Por que talhar meu corpo
Eu não olhei Sinhá
Para que que vosmincê
Meus olhos vai furar
Eu choro em iorubá
Mas oro por Jesus
Para que que vassuncê
Me tira a luz

No fragmento da letra da canção, o vocabulário empregado e a situação retratada são relevantes para o patrimônio linguístico e identitário do país, na medida em que

Alternativas:
(A) remetem à violência física e simbólica contra os povos escravizados.
(B) valorizam as influências da cultura africana sobre a música nacional.
(C) relativizam o sincretismo constitutivo das práticas religiosas brasileiras.
(D) narram os infortúnios da relação amorosa entre membros de classes sociais diferentes.
(E) problematizam as diferentes visões de mundo na sociedade durante o período colonial.

Resposta: (A) remetem à violência física e simbólica contra os povos escravizados.

Questão:
À situação da classe trabalhadora na Inglaterra
Friedrich Engels

Ao mesmo tempo, graças às amplas possibilidades que tive de observar a classe média, vossa adversária, rapidamente concluí que vós tendes razão, inteira razão, em não esperar dela qualquer ajuda. Seus interesses são diametralmente opostos aos vossos, mesmo que ela procure incessantemente afirmar o contrário e vos queira persuadir que sente a maior simpatia por vossa sorte. Mas seus atos desmentem suas palavras.

No texto, o autor apresenta delineamentos éticos que correspondem ao(s)

Alternativas:
(A) alicerce da ideia de mais-valia.
(B) conceito de luta de classes.
(C) fundamentos do método científico.
(D) paradigmas do processo indagativo.
(E) domínios do fetichismo da mercadoria.

Resposta: (B) conceito de luta de classes.

Questão:
Uma rede de hamburgueria tem três franquias em cidades distintas. Visando incluir um novo tipo de lanche no cardápio, o gerente de marketing da rede sugeriu que fossem colocados à venda cinco novos tipos de lanche, em edições especiais. Os lanches foram oferecidos pelo mesmo período de tempo em todos os franqueados. O tipo que apresentasse a maior média por franquia seria incluído definitivamente no cardápio. Terminado o período de experiência, a gerência recebeu um relatório descrevendo as quantidades vendidas, em unidade, de cada um dos cinco tipos de lanche nas três franquias. 

Descrição da imagem: O quadro apresenta a quantidade vendida de cada tipo de lanche nas franquias 1,2 e 3. 
Na franquia 1 foram vendidos 415 lanches do tipo 1; 395 lanches do tipo 2; 425 lanches do tipo 3; 430 lanches do tipo 4 e 435 lanches do tipo 5.
Na franquia 2 foram vendidos 415 lanches do tipo 1; 445 lanches do tipo 2; 370 lanches do tipo 3; 370 lanches do tipo 4 e 425 lanches do tipo 5.
Na franquia 3 foram vendidos 415 lanches do tipo 1; 390 lanches do tipo 2; 425 lanches do tipo 3; 433 lanches do tipo 4 e 420 lanches do tipo 5.

Com base nessas informações, a gerência decidiu incluir no cardápio o lanche de tipo

Alternativas:
(A) 1
(B) 2
(C) 3
(D) 4
(E) 5

Resposta: (E) 5""",
        "en": """Here are some questions from a college entrance exam. Choose the correct answer to the best of your ability, and output in the following format: 
Answer: (Option)

Question:
Buffalos are animals considered rustic by breeders and are therefore left in the field without reproductive control. Because of this type of breeding, inbreeding is common, leading to the appearance of diseases such as albinism and heart defects, among others. Separating the animals properly by sex would minimize the occurrence of these problems. 

What prior biotechnological procedure is recommended in this situation?

Options:
(A) Transgenics.
(B) Gene therapy.
(C) DNA vaccine.
(D) Genetic mapping.
(E) Therapeutic cloning.

Answer: (D) Genetic mapping.

Question:
Sinhá
Chico Buarque and João Bosco

If the owner bathed
I wasn't there
By God our Lord
I didn't look Sinhá
I was in the fields
I'm not one to look at anyone
I'm not greedy anymore
I can't see straight

Why put me in the trunk
Why hurt me
I swear to you
I've never seen Sinhá
[...]
Why carve up my body
I didn't look at Sinhá
Why would you
You'll pierce my eyes
I cry in Yoruba
But I pray for Jesus
So that you can
Take away my light

In this fragment of the song's lyrics, the vocabulary used and the situation portrayed are relevant to the country's linguistic heritage and identity, in that

Options:
(A) physical and symbolic violence against enslaved people.
(B) value the influences of African culture on national music.
(C) relativize the syncretism that makes up Brazilian religious practices.
(D) narrate the misfortunes of the love relationship between members of different social classes.
(E) problematize the different worldviews in society during the colonial period.

Answer: (A) physical and symbolic violence against enslaved people

Question:
The situation of the working class in England
Friedrich Engels

At the same time, thanks to the ample opportunities I have had to observe the middle classes, your adversaries, I have quickly concluded that you are right, absolutely right, not to expect any help from them. Its interests are diametrically opposed to yours, even if it constantly tries to claim the opposite and wants to persuade you that it feels the greatest sympathy for your lot. But her actions belie her words.

In the text, the author presents ethical outlines that correspond to

Options:
(A) the foundation of the idea of surplus value.
(B) concept of class struggle.
(C) fundamentals of the scientific method.
(D) paradigms of the inquiry process.
(E) domains of commodity fetishism.

Answer: (B) concept of class struggle.

Question:
A hamburger chain has three franchises in different cities. To include a new type of snack on the menu, the chain's marketing manager suggested putting five new types of snacks on sale in special editions. The snacks were offered for the same period of time to all the franchisees. The type with the highest average sold per franchise would be permanently included on the menu. At the end of the trial period, management received a report describing the quantities sold, in units, of each of the five types of snacks in the three franchises. 

Image description: The table shows the quantity sold of each type of snack in franchises 1, 2, and 3. 
Franchise 1 sold 415 type-1 snacks, 395 type-2 snacks, 425 type-3 snacks, 430 type-4 snacks, and 435 type-5 snacks. 
Franchise 2 sold 415 type-1 snacks; 445 type-2 snacks; 370 type-3 snacks; 370 type-4 snacks and 425 type-5 snacks. 
Franchise 3 sold 415 type-1 snacks; 390 type-2 snacks; 425 type-3 snacks; 433 type-4 snacks and 420 type-5 snacks. 

Based on this information, the management has decided to include the following type of snack on the menu

Options:
(A) 1
(B) 2
(C) 3
(D) 4
(E) 5

Answer: (E) 5""",
    }
}